@charset "utf-8";

/*****************************************
*
* 採用情報
*
******************************************/

@media screen and (max-width: 833px) {
  .page-recruit header {
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media screen and (min-width: 834px), print {
  .page-recruit header {
    background: rgba(255, 255, 255, 0.5);
  }

  .page-recruit.is-scroll header {
    background: rgba(255, 255, 255, 1);
  }
}


/* submain --------------------------------*/
.page-recruit .submain {
  background: url('../img/recruit/recruit_main.jpg');
  background-size: 100%;
  aspect-ratio: 2/1;
  width: 100%;
  height: auto;
  padding: 0 20px;
  padding-top: 60px;
}

@media screen and (min-width: 768px), print {
  .page-recruit .submain {
    width: 100%;
    padding: 0 40px;
    padding-top: 80px;
  }
}

@media screen and (min-width: 834px), print {
  .page-recruit .submain {
    padding: 0 40px;
    padding-top: 160px;
  }
}

@media screen and (min-width: 1240px), print {
  .page-recruit .submain {
    padding: 0;
    padding-top: 160px;
  }

  .page-recruit .submain .heading {
    width: 1100px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1400px), print {
  .page-recruit .submain .heading {
    width: 1320px;
  }
}


/* パンくず --------------------------------*/
.page-recruit .breadcrumb {
  padding: 10px 20px;
}

@media screen and (min-width: 768px), print {
  .page-recruit .breadcrumb {
    padding: 10px 40px;
  }
}

@media screen and (min-width: 834px), print {
  .page-recruit .breadcrumb {
    padding: 10px 40px;
  }
}

@media screen and (min-width: 1240px), print {
  .page-recruit .breadcrumb {
    padding: 10px 0;
    width: 1100px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1400px), print {
  .page-recruit .breadcrumb {
    width: 1320px;
  }
}


/*------------------------------------------*/
/* intro
/*------------------------------------------*/

.recruit-intro__text {
  text-align: center;
  font-family: var(--font-serif);
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 2.2;
}

@media screen and (min-width: 768px), print {
  .recruit-intro__text {
    font-size: 2rem;
  }
}

@media screen and (min-width: 834px), print {
  .recruit-intro__text {
    font-size: 3rem;
  }
}


/* テキスト --------------------------------*/
.recruit-intro__box-text {
  font-size: 1rem;
  font-weight: 600;
  line-height: 2;
}

.recruit-intro__box-text .strong {
  color: var(--color-red);
  font-weight: bold;
}

.recruit-intro__box figure img {
  width: 100%;
  border-radius: 20px;
}

@media screen and (max-width: 833px) {
  .recruit-intro__box-text {
    margin-top: 20px;
  }

  .recruit-intro__box-text br {
    display: none;
  }
}

@media screen and (min-width: 834px), print {
  .recruit-intro__box {
    display: grid;
    grid-template-columns: calc(calc(500 / 1400) * 100vw) 1fr;
    column-gap: calc(calc(80 / 1400) * 100vw);
    align-items: center;
  }

  .recruit-intro__box-text {
    font-size: 1rem;
    line-height: 2.5;
  }
}

@media screen and (min-width: 1040px), print {
  .recruit-intro__box {
    grid-template-columns: calc(calc(650 / 1400) * 100vw) 1fr;
    column-gap: calc(calc(100 / 1400) * 100vw);
  }

  .recruit-intro__box-text {
    font-size: 1.1rem;
    line-height: 3;
  }
}

@media screen and (min-width: 1400px), print {
  .recruit-intro__box {
    grid-template-columns: 700px 1fr;
    column-gap: 100px;
  }

  .recruit-intro__box-text {
    font-size: 1.2rem;
    line-height: 4;
  }
}


/*------------------------------------------*/
/* 先輩紹介
/*------------------------------------------*/

.recruit-people__box+.recruit-people__box {
  margin-top: 40px;
}

@media screen and (min-width: 768px), print {
  .recruit-people__box {
    display: flex;
    align-items: center;
  }

  .recruit-people__box.reverse {
    flex-direction: row-reverse;
  }
}

@media screen and (min-width: 834px), print {
  .recruit-people__box+.recruit-people__box {
    margin-top: 80px;
  }
}


/* 画像 --------------------------------*/
.recruit-people__box figure img {
  width: 100%;
  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  .recruit-people__box figure {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px), print {
  .recruit-people__box figure {
    flex-shrink: 0;
    width: calc(calc(560 / 1400) * 100vw);
    margin-right: calc(calc(100 / 1400) * 100vw);
  }

  .recruit-people__box.reverse figure {
    margin-right: 0;
    margin-left: calc(calc(100 / 1400) * 100vw);
  }
}

@media screen and (min-width: 1400px), print {
  .recruit-people__box figure {
    width: 560px;
    margin-right: 100px;
  }

  .recruit-people__box.reverse figure {
    margin-right: 0;
    margin-left: 100px;
  }
}

/* テキスト --------------------------------*/
.recruit-people__box .text {
  line-height: 2;
}

/*------------------------------------------*/
/* 福利厚生
/*------------------------------------------*/

.recruit-support__box {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

.recruit-support__cont {
  text-align: center;
  background: white;
  border-radius: 10px;
  padding: 20px;
}

@media screen and (min-width: 768px), print {
  .recruit-support__box {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 20px;
    column-gap: 20px;
  }
}

@media screen and (min-width: 834px), print {
  .recruit-support__box {
    row-gap: 40px;
    column-gap: 40px;
  }

  .recruit-support__cont {
    padding: 40px;
  }
}


/* 見出し --------------------------------*/
.recruit-support_heading {
  color: var(--color-main);
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 20px;
}

@media screen and (min-width: 834px), print {
  .recruit-support_heading {
    font-size: 1.4rem;
    margin-bottom: 40px;
  }
}


/* 画像 --------------------------------*/
.recruit-support__cont figure {
  margin-bottom: 20px;
}

@media screen and (min-width: 834px), print {
  .recruit-support__cont figure {
    margin-bottom: 40px;
  }
}


/* テキスト --------------------------------*/
.recruit-support__cont .text {
  font-size: 0.9rem;
}

@media screen and (min-width: 834px), print {
  .recruit-support__cont .text {
    font-size: 1rem;
  }
}